//pins for switches
int sw1 = 3;
int sw2 = 4;

//pins for Leds
int led1 = 10;
int led2 = 12;

void setup() {
  pinMode(sw1, INPUT);
  pinMode(led1, OUTPUT);
  pinMode(sw2, INPUT);
  pinMode(led2, OUTPUT);
}


void loop() {

if (digitalRead(sw1) == 1)
    digitalWrite(led1, 1);
else 
    digitalWrite(led1,0);

if (digitalRead(sw2) == 1)
    digitalWrite(led2, 0);
else 
    digitalWrite(led2,1);



}